.section-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #237cc6;
  padding: 20px 25px 20px 30px;
  /* box-shadow: 0 3px 80px rgba(23, 24, 32, 0.2); */
}